Mumble-Ruby-Pluginbot/Setup youtubedl

From Natenoms discontinued Wiki
Jump to: navigation, search

Some of the plugins delivered with the Mumble-Ruby-Pluginbot need a working youtube-dl installation.

The instructions here were moved to the Installation_of_mumble-ruby-pluginbot#Install_a_custom_version_of_youtube-dl howto :)